/*
 * 功能：全局css
 * 作者：Gavin
 * 创建时间：2008-10-27
 * 最后一次修改时间：2009--04-08 
---------------------------------*/

/*预置
---------------------------------*/
body, p, ul, ol, dl, dt, dd, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, button {
margin:0;
padding:0;
}
body {
font:normal 12px Arial, tahoma, Verdana;
color:#FFD2BF;
text-align:center;
background:url(bg.gif);
}
img {
border:none;
}
/*伪类
---------------------------------*/
a {
color:#FFD2BF;
text-decoration:none;
}
a:hover {
color:#FFF69C;
}
/*无序列表、有序列表、自定义列表
---------------------------------*/
ul, ol, dl {
list-style:none;
text-align:left;
}
/*段落
---------------------------------*/
p {
margin:1em 0;
line-height:1.8em;
text-align:left;
}
/*细线表格
---------------------------------*/
.thinLineTable {
border:1px solid #DCDCDC;
border-collapse:collapse;
border-width:1px 0 0 1px;
margin:10px 0;
width:100%;
}
.thinLineTable td, .thinLineTable th {
border:1px solid #DCDCDC;
border-width:0 1px 1px 0;
line-height:19px;
padding:.2em .6em;
text-align:left;
vertical-align:top;
}
.thinLineTable tr.even td {
background:#fcfcfc;
}
.thinLineTable th {
background:#fff url(thBg.gif) repeat-x 0 0;
font-weight:bold;
}
/*浮动清除
---------------------------------*/
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {
display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
height: 1%;
}
.clearfix {
display: block;
}
/* End hide from IE-mac */
